﻿.leftAlign
{
    text-align: left;
    padding-right: 3px;
    white-space: nowrap;
}

.rightAlign
{
    text-align: right;
    padding-right: 3px;
    white-space: nowrap;
}
.Borderless
{
    border: none 0px;
}

.hiddencol
{
    display: none;
}

.appPanelTopText
{
    padding: 20px 0px 10px 0px;
    font-weight: 900;
    color: Black;
    font-size: 1.1em;
}
.appPanelCenter
{
    padding: 0px 0px 0px 0px;
}

.requiredMark
{
    color: Red;
    padding-left: 3px;
    padding-right: 3px;
    font-size: large;
    vertical-align: middle;
}
.requiredLabel
{
    color: Red;
    font-weight: bold;
}
.InputErrorMark
{
    color: Red;
    padding-left: 3px;
    padding-right: 3px;
    font-size: large;
}

.modalPopupPanel
{
	background-color: InfoBackground;
	border: solid 1px black;
	width: 300px;
}
.modalipopup {
    background-color: InfoBackground;
    border: none;
    width: 500px;
    padding: 20px;
    box-shadow: 0 0 10px #525050 !important;
    border-radius: 10px;
}
    .modalipopup .modalPopupText {
        width: auto;
    }
.modalBackGround
{
	background-color: #eeeeee;
	filter: alpha(opacity=60);
	opacity: 0.6;
}
.modalPopupText
{
	padding: 5px 10px 5px 10px;
	margin: 0px auto;
	width: 250px;
	white-space: normal;
	color: Black;
}
.modalPopupButton
{
	padding: 5px 5px 5px 15px;
	margin: 0px auto;
}

.CustomValidatorClass
{
    font-weight: bold;
}

/******************************************************************/
/**********                                                     ***/
/******************************************************************/

/* Bader-Blue -> #006EC7 */
/* Header-Blue -> #095AA6 */
/* Link-Red -> #990000 */
/* Link-Grey, Footer-Grey -> #006EC7 */

/******** Start Application Form*******************************/



.AppTable
{
    color: Black;
    white-space: nowrap;
    vertical-align: middle;
    font-weight: normal;
}

.AppTable td
{
    white-space: nowrap;
    vertical-align: middle;
    color: Black;
}

.DemoIndicator
{  
    /*position:relative; top:37px; left:180px;*/
    color: Red; 
    font-weight: bold; 
    font-size:1.3em;
    padding:0px; 
    clear: both;        
}

.tdContButton
{
    width: 150px;
    text-align: center;
    font-weight: bold; /*font-size:14px;*/
}
.tdBackButton
{
    width: 150px;
    text-align: center;
}


.tdHeaderText
{
    font-size: x-large;
    font-weight: bold;
    white-space: nowrap;
}
.ComplexListCells
{
    padding: 3px 5px;
    width: auto;
}
.ComplexSelectButton
{
    padding: 2px 2px;
    border: ridge 1px black;
    border-collapse: separate;
    background-color: #eeeeee;
}
.divSummarySection
{
    padding-bottom: 5px;
}
#hlPrintCertPage
{
    font-size: 18px;
    text-decoration: underline;
}


input[type="text"], input[type="password"], input[type="email"], input[type="number"], input[type="date"], input[type="tel"],
td input[type="text"], td input[type="password"], td input[type="email"], td input[type="number"], td input[type="date"], td input[type="tel"] {
    border: 1px solid gray !important;
    height: 28px !important;
    padding: 1px 3px 1px 3px;
    font-size: 0.9em;
}

.DropDown, td .DropDown
{
    border: 1px solid gray !important;
    height: 28px;
    padding: 1px 1px 1px 1px;
    font-size: 0.9em;
}
img.Picture
{
    max-width: 50%;
    height: 30px;
    margin: 0px;
}
/***************************************************/
.topDivider
{
}

td textarea, textarea
{
    border: 1px solid gray !important;
    /*height: 5em;*/
    padding: 1px 3px 1px 3px;
    font-size: 0.9em;
}
/****************************************************/
        
        .TextBox
        {
             border: 1px solid gray !important;
             height:28px !important;
             padding: 1px 3px 1px 3px !important;
             font-size:0.9em !important;
        }
/*******************************************************/


       

	.AppSectionHeader 
	{
	    padding: 0px 0px 10px 0px; 
	    font-weight: bold; 
	    white-space: normal;
	    float:left;	    	    
	    text-align:left;
	    clear:both;
	}        
/****************************************************/


